/*paginaÃ§Ã£o*/
.div-paginacao{
  margin: 0px auto 20px;
  width: 100%;
  text-align: center;
  display: inline-table;
}
.centraliza-paginacao{
  margin: 0px auto;
  text-align: center;
  display: table;
  width: 100%;
}
.div-paginacao {
  margin: 0px auto 20px;
  width: auto;
  text-align: center;
  display: inline-table;
  border: solid 1px #005da0;
  padding: 6px 12px;
}
.link-pag{
  text-decoration: none;
  color: #7f7f7f;
  font-size: 16px;
  margin: 0px 5px;
}
.link-pag:hover{
  color: #000;
}
.actived-pag{
  color: #000;
}
.btn-plus{
  margin: 0px 0px 40px;
  float: right;
  background-color: transparent;
  color:  #005d9f;
  padding: 0px 12px;
  border: 2px #005d9f solid;
  transition: 300ms;
}
.btn-plus:hover {
  background-color:#005d9f;
  color:  #fff;
  transition: 300ms;
}
.container1{
  position: relative;
  display: block;
  width: 96%;
  max-width: 1170px;
  margin: 0px auto;
  overflow: hidden;
}
.divide-container{
  width: 100%;
  display: block;
  float: right;
  margin: 0px;
}
.menu-blog {
  width: 100%;
  display: table;
  margin: 0px auto;
  padding: 0px 0px;
  float: left;
}
.menu-classes-blog {
  width: 100%;
  display: inline-table;
  margin: 0px auto;
  padding: 0px 0px 30px;
}

.wrapper-filtro{
  display: table;
  height: auto;
  width: 100%;
  margin: 0px auto 15px auto;
  position: relative;
}
.bt-filtro{
  display: block;
  position: relative;
  width: 100%;
  text-align: left;
  margin: 0px auto;
  background-color: transparent;
  border-radius: 0px;
  box-shadow: none;
  border: none;
  border-bottom: 1px solid #d2d2d2;
  line-height: 1;
  font-size: 16px;
  padding: 0px 28px 5px 5px;
  color: #898989;
  -webkit-transition: color 300ms linear;
  -o-transition: color 300ms linear;
  transition: color 300ms linear;
  outline: none !important;
  font-weight: 600;
}
.wrapper-filtro:nth-last-child(1) .bt-filtro{
  border-bottom: 1px solid transparent;
}
.wrapper-filtro:nth-last-child(1) .bt-filtro-on{
  border-bottom: 1px solid #d2d2d2;
}
.bt-filtro:after{
  content: '';
  display: inline-block;
  position: absolute;
  top: 50%;
  margin-top: -3px;
  right: 3px;
  width: auto;
  height: auto;
  border-bottom: 6px solid #005d9f;
  border-right: 4px solid rgba(255,255,255,0);
  border-left: 4px solid rgba(255,255,255,0);

}
.bt-filtro-on{
  color: #005d9f;
}
.bt-filtro-on:after{
  border-top: 6px solid #005d9f;
  border-bottom: none;
}
.opt-filtro{
  width: 100%;
  height: auto;
  display: block;
  margin: 0px auto 0px auto;
  -webkit-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}
.inner-otp{
  width: 100%;
  height: auto;
  display: table;
  padding: 15px 5px 25px 5px;
}
/*caixa-pesquisa*/

.input-noticias {
  width: 100%;
  height: 38px;
  display: block;
  border: none;
  background-color: transparent;
  margin: 0px auto;
  padding: 0px 10px;
  color: #000;
  font-size: 14px;
  border-right: solid 1px #efefef;
}
.busca-noticias {
  width: 100%;
  max-width: 550px;
  height: 40px;
  margin: 0px auto 20px 0px;
  border: 1px solid #eeeeee;
  display: table;
  padding-right: 40px;
  position: relative;
  border-radius: 6px;
}
.envia-noticias {
  width: 40px;
  height: 38px;
  position: absolute;
  top: 0px;
  right: 0px;
  border: none;
  color: #7f7f7f;
  font-size: 16px;
  text-align: center;
  background-color: transparent;
  border-radius: 0px;
  box-shadow: none;
  line-height: 1;
}
.classes-blog {
  margin: 0px 10px 15px 0px;
  width: auto;
  font-size: 14px;
  line-height: 1;
  display: inline-block;
  color: #ffffff;
  background-color: #005da0;
  padding: 7px 16px;
  border-radius: 2px;
}
.classes-blog:hover{
  color: #fff;
  text-decoration: none;
}
.linha-menu{
  height: 1px;
  width: 100%;
  margin: 8px 1%;
  position: relative;
  background: #c1c1c1;
  display: table;
}
.space-menu{
  margin-bottom: 20px;
}
.menu-classes-blog h2{
  font-weight: bold;
  font-size: 20px;
  margin: 0px 0px 20px;
}
.bloco-prod{
  width: 240px;
  height: 405px;
  display: block;
  float: left;
  position: relative;
  padding: 3px 3px 32px;
  background-color: #fff;
  border: 1px solid #dfdfdf;
  border-top: 3px solid #005d9f;
  text-decoration: none !important;
  box-shadow: 1px 3px 8px 0px rgba(0,0,0,0.2);
  margin-bottom: 45px;
}
.img-blocoprod{
  width: 100%;
  height: 179px;
  display: table;
  text-align: center;
  vertical-align: middle;
  position: relative;
  padding-bottom: 3px;
  border-bottom: 1px solid #dfdfdf;
  margin-bottom: 7px;
}
.img-blocoprod .cell{
  display: table-cell;
  vertical-align: middle;
}
.img-blocoprod img{
  max-width: 100%;
  max-height: 176px;
  display: inline-block;
  vertical-align: middle;
  -webkit-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  transition: all 500ms ease;
}
.bloco-prod:hover img{
  opacity: 0.8;
}
.tit-blocoprod{
  font-size: 14px;
  text-align: left;
  line-height: 1.2;
  color: #454444;
  margin: 6px;
  text-transform: none;
  padding-left: 5px;
  padding-top: 2px;
  padding-bottom: 2px;
  border-left:3px solid #005d9f;
  text-decoration: none;
}
.bt-blocoprod{
  display: inline-block;
  margin: 0px;
  background-color: #005d9f;
  color: #fff;
  padding: 2px 12px;
  line-height: 1;
  position: absolute;
  bottom: 5px;
  right: 5px;
  border: 2px solid #005d9f;
  -webkit-transition: 300ms all ease;
  -o-transition: 300ms all ease;
  transition: 300ms all ease;
}
.bloco-prod:hover .bt-blocoprod{
  background-color: transparent;
  color: #005d9f;
}
.desc-blocoprod{
  width: 100%;
  display: table;
  height: auto;
  text-align: left;
  padding: 7px;
}
.desc-blocoprod > p{
  color: #545454;
  font-size: 13px;
  line-height: 1.3;
  text-align: left !important;
}
.divide-container p{
  position: relative;
  margin: 0px auto 7px auto;
  text-align :justify;
}
.divide-container a{
  position: relative;
  color: #353535;
  text-decoration: underline;
}
.divide-container ul{
  position: relative;
  padding: 0px 0px 0px 20px;
  margin: 0px auto 7px auto;
}
.divide-container ul li {
  list-style: square;
  line-height: 1.4;
  padding-bottom: 3px;
  font-size: 14px;
}
.divide-container b{
  position: relative;
  font-family: "Open Sans", Arial, sans-serif;
  font-weight:700;
  font-style: normal;
}
.wrapper-bloco1{
  width: 100%;
  padding-top: 40px;
  display: inline-block;
  position: relative;
}
.wrapper-bloco1:nth-child(2){
  width: 50%;
  padding-top: 0px;
  display: inline-block;
  position: relative;
}
.divide-produto{
  width: 100%;
  height: 1px;
  position: relative;
  display: block;
  background-color: #dbdbdb;
  margin: 0px auto 35px;
}
.divide-produto:before{
  content: '';
  width: 100px;
  height: 5px;
  background-color: #005d9f;
  position: absolute;
  top: -2px;
  left: 5px;
}
.tit-bloco1{
  vertical-align: middle;
  position: relative;
  margin: 0px auto 15px;
  display: inline-block;
  line-height: 1.3;
  font-size: 22px;
  color: #222;
  text-align: left;
}
.bloco-carrossel{
  position: relative;
  width: 48%;
  height: auto;
  display: table;
  float: left;
  text-align: center;
  margin: 0px 2% 15px auto;
  z-index: 2;
}
.carr-gen{
  position: relative;
  width: 100%;
  height: auto;
  display: block;
  margin: 0px auto;
  overflow: hidden;
  border-radius: 0px;
  border:1px solid #ebebeb;
  background-color: #fff;
}
.slide-gen{
  position: relative;
  width: 100%;
  height: auto;
  display: block;
  margin: 0px auto;
  float: left;
}
.slide-gen img{
  position: relative;
  width: 100%;
  height: auto;
  display: block;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.div-carrthumb{
  position: relative;
  width: auto;
  height: auto;
  text-align: center;
  display: inline-table;
  padding: 0px 25px;
  margin: 18px auto 0px auto;
}
.carr-thumb{
  position: relative;
  width: 100%;
  height: 54px;
  display: block;
  overflow: hidden;
  margin: 0px auto;
}
.thumb{
  position: relative;
  display: block;
  float: left;
  width: 78px;
  height: 54px;
  border:1px solid #9d9c9d;
  background-color: #fff;
  margin: 0px 4px;
  padding: 2px 2px;
}
.thumb-ativo{
  position: relative;
  border: 1px solid #00a2e9;
}
.thumb img{
  position: relative;
  width: 72px;
  height: 48px;
  display: block;
  -webkit-transition: opacity  300ms ease;
  -o-transition: opacity  300ms ease;
  transition: opacity  300ms ease;
}
.seta-thumb{
  width: auto;
  height: 24px;
  background-repeat: no-repeat;
  background-size: 8px auto;
  display: inline-block;
  vertical-align: middle;
  margin: 0px;
  position: absolute;
  top: 50%;
  border: none;
  background-color: transparent;
  box-shadow: none;
  border-radius: 0px;
  margin-top: -16px;
  color: #353535;
  font-size: 18px;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.thumb-esq{
  left: 5px;
}
.thumb-dir{
  right: 5px;
}
.div-catalogo{
  display: inline-table;
  margin: 0px auto 5px;
  text-align: left;
  position: relative;
}
.link-catalogo{
  display: inline-block;
  float: left;
  clear: both;
  margin: 0px auto 15px;
  font-size: 16px;
  text-decoration: none !important;
  color: #454546;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.link-catalogo:hover{
  color: #005da0;
  text-decoration: underline;
}
.link-catalogo span{
  display: inline-block;
  margin-right: 5px;
  font-size: 22px;
  line-height: 1;
  vertical-align: middle;
  color: #005da0;
}
.bl-produto{
  width: 100%;
  height: auto;
  display: block;
  margin: 0px auto;
}
.tabela-prod{
  width: 100%;
  height: auto;
  display: table;
  float: left;
  clear: both;
  padding: 10px 0px 0px 0px;
  margin: 0px auto;
}
.tabela-prod table{
  color: #000;
  width: 100%;
  text-align: center;
  background-color: transparent;
  border: 1px solid #b0b0b0;
}
.tabela-prod table thead tr:first-child{
  text-align: center;
  font-size: 18px;
}
.tabela-prod table td{
  border: 1px solid #b0b0b0;
  padding: 5px 10px;
  font-size: 14px;
}
.tabela-prod table th{
  color: #000;
  background-color: #f2f2f2;
  border: 1px solid #b0b0b0;
  padding: 5px 8px;
  text-align: center;
  font-size: 14px;
}
.tabela-prod table tr:first-child th{
  color: #fff;
  background-color: #005d9f;
  border: 1px solid #b0b0b0;
  padding: 5px 8px;
  text-align: center;
  font-size: 20px;
}
.footable.breakpoint > tbody > tr > td > span.footable-toggle {
  padding-bottom: 1px;
  vertical-align: middle;
  color: #005d9f;
}
.tabela-prod .breakpoint .footable-visible.footable-first-column {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 500;
  color: #454546;
}
.footable-row-detail-inner {
  width: 100%;
}
.footable-row-detail-name {
  width: 50%;
  text-align: right;
}
.footable-row-detail-value {
  display: table-cell;
  text-align: left;
  padding: 0px 5px;
}
.tb-esquemas{
  width:  100%;
  height:   auto;
  display:  table;
  vertical-align: top;
  padding-top: 35px;
}
.item-esquema{
  width:  54%;
  height:   300px;
  border: 1px solid #b0b0b0;
  display:  inline-table;
  vertical-align: middle;
  background-color:  #fff;
  padding: 5px;
  text-align: center;
  margin:0px 3% 25px 0px;
  float: left;
  z-index: 2;
}
.item-esquem2{
  width:  100%;
  height:   300px;
  border: 1px solid #b0b0b0;
  display:  inline-table;
  vertical-align: middle;
  background-color:  #fff;
  padding: 5px;
  text-align: center;
  margin:0px 0% 25px 0px;
  float: left;
  z-index: 2;
}
.item-esquema2 img{
  max-width: 100%;
  max-height: 100%;
  display: inline-block;
}
.item-esquema .cell{
  display:  table-cell;
  vertical-align: middle;
}
.item-esquema img{
  max-width: 100%;
  max-height: 100%;
  display: inline-block;
}
.bloco-video{
  width: 100%;
  max-width: 1300px;
  height: auto;
  display: table;
  background-color: #000;
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto 100%;
  margin: 0px auto 55px;
  -webkit-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
  position: relative;
}
.wrap-video {
  width: 100%;
  height: auto;
  display: table;
  text-align: center;
  background-position: center;
  position: relative;
}
.wrap-video2 {
  width: 100%;
  height: auto;
  display: block;
  text-align: center;
  background-color: rgba(0,0,0,1);
  margin: 0px auto;
  max-height: 540px;
  position: relative;
}
.video {
  width: 100%;
  max-width: 960px;
  display: table;
  margin: 0 auto;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
  overflow: hidden;
  position: relative;
}
.video iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  max-height: 540px;
}
.bt-cotar {
  width: 196px;
  height: 50px;
  border: none;
  box-shadow: none;
  border-radius: 0px;
  color: #fff !important;
  background-color: #00b85d;
  border-radius: 4px;
  font-size: 18px;
  display: inline-block;
  text-align: center;
  padding-top: 14px;
  text-transform: uppercase;
  text-decoration: none !important;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.bt-cotar:hover{
  color: #fff !important;
  background-color: #3498db;
  text-decoration: none !important;
}
.form-cotacao{
  width: 100%;
  height: auto;
  display: block;
  margin: 0px auto;
  padding:15px 15px 20px;
  background-color: #f8f8f8;
  text-align: right;
}
.cancela-cotacao{
  float: right;
  clear: both;
  margin: 0px auto 10px;
  font-size: 12px;
  line-height: 1;
  padding:3px 0px;
  color: #8a0303 !important;
  text-decoration: none !important;
}
.cancela-cotacao:hover{
  text-decoration: underline !important;
}
.tabela-prod2{
  width: 100%;
  height: auto;
  display: block;
  float: left;
  clear: both;
  margin: 0px auto;
  overflow-x: auto;
}
.tabela-prod2 table{
  color: #000;
  width: auto;
  text-align: center;
  background-color: transparent;
  border: 1px solid #b0b0b0;
  table-layout: fixed;
}
.tabela-prod2 table thead tr:first-child{
  text-align: center;
  font-size: 18px;
}
.tabela-prod2 table td{
  border: 1px solid #b0b0b0;
  border-top: none !important;
  border-bottom: none !important;
  padding: 5px 10px;
  font-size: 12px;
}
.tabela-prod2 table td{
    text-align: left;
}
.tabela-prod2 table th{
  color: #000;
  background-color: #f2f2f2;
  border: 1px solid #b0b0b0;
  padding: 5px 8px;
  text-align: center;
  font-size: 14px;
}
.tabela-prod2 table tr:first-child th{
  color: #fff;
  background-color: #005d9f;
  border: 1px solid #b0b0b0;
  padding: 5px 8px;
  text-align: center;
  font-size: 20px;
}
.tabela-prod2 .footable.breakpoint > tbody > tr > td > span.footable-toggle {
  padding-bottom: 1px;
  vertical-align: middle;
  color: #005d9f;
}
.tabela-prod2 .breakpoint .footable-visible.footable-first-column {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 500;
  color: #454546;
}
.tabela-prod2  input[type=radio]{
  position:absolute;
  visibility:hidden;
}
.tabela-prod2  label{
  padding-left: 32px;
  min-height: 14px;
  position: relative;
  margin-bottom: 0px;
}
.tabela-prod2  label span{
  width: 22px;
  height: 14px;
  position: absolute;
  left: 0px;
  top: 50%;
  margin-top: -7px;
  padding: 0px;
  border-radius: 1px;
  background-color: transparent;
  border:1px solid #464646;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.tabela-prod2  label span:after{
  content: '';
  width: 20px;
  height: 12px;
  position: absolute;
  left: 0px;
  top: 50%;
  margin-top: -6px;
  padding: 0px;
  opacity: 0;
  background-color: #46c687;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.tabela-prod2  input[type=radio]:checked + label span:after{
  opacity: 1;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.bloco-input{
  display: inline-table;
  vertical-align: middle;
}
.input-quantidade {
  width: 74px;
  height: 36px;
  padding: 0px;
  border: 1px solid #b0b0b0;
  background-color: transparent;
  font-size: 14px;
  display: inline-block;
  margin-left: 5px;
  text-align: center;
}
.envia-cotacao{
  width: auto;
  display: inline-block;
  height: auto;
  line-height: 1;
  border: none;
  box-shadow: none;
  border-radius: 0px;
  color: #fff;
  background-color: #00b85d;
  font-size: 14px;
  font-weight: 300;
  border-radius: 4px;
  padding: 12px 30px;
  text-transform: uppercase;
  margin: 0px auto 0px 10px ;
  float: right;
  -webkit-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}
.envia-cotacao:hover {
  color: #fff !important;
  background-color: #3498db;
  text-decoration: none !important;
}


@media only screen and (max-width: 479px) {
.margin-baixo{
  margin-bottom: 40px;
}
.linha-menu{
  display: none;
}
.menu-classes-blog h2 {
  border-bottom: 1px solid #eeeeee;
}
.ajusta-prod{
  text-align: center;
}
.bloco-prod {
  width: 240px;
  margin-left: 5px;
  margin-right: 5px;
  display: inline-block;
  vertical-align: top;
  float: none;
}


.bloco-carrossel {
  float: none;
  max-width: 570px;
  width: 100%;
  margin: 0px auto 15px auto;
}
.wrapper-bloco1:nth-child(2), .wrapper-bloco1:nth-child(1) {
  width: 100%;
}
.tb-prod2{
  max-width: 450px;
  width: 100%;
  margin: 0px;
  margin-bottom: 25px;
}
.item-esquema {
  width: 100%;
  max-width: 450px;
  margin-left:auto;
  margin-right:auto;
  float: none;
  display: table;
  margin-bottom: 25px;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.margin-baixo{
  margin-bottom: 40px;
}
.linha-menu{
  display: none;
}
.menu-classes-blog h2 {
  border-bottom: 1px solid #eeeeee;
}
.ajusta-prod{
  text-align: center;
}
.bloco-prod {
  width: 240px;
  margin-left: 5px;
  margin-right: 5px;
  display: inline-block;
  vertical-align: top;
  float: none;
}
.tb-prod2{
  max-width: 450px;
  width: 49%;
}
.bloco-carrossel {
  float: none;
  max-width: 570px;
  width: 100%;
  margin: 0px auto 15px auto;
}
.wrapper-bloco1:nth-child(2), .wrapper-bloco1:nth-child(1) {
  width: 100%;
}
.item-esquema {
  width: 100%;
  max-width: 450px;
  margin-left:auto;
  margin-right:auto;
  float: none;
  display: table;
  margin-bottom: 25px;
}

}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.margin-baixo{
  margin-bottom: 40px;
}
.linha-menu{
  display: none;
}
.menu-classes-blog h2 {
  border-bottom: 1px solid #eeeeee;
}

.divide-container{
  padding:0px 5px;
}
.bloco-prod{
  width: 30%;
}
.bloco-prod:nth-child(3n+2){
  margin-left: 5%;
  margin-right: 5%;
}


.item-esquema:nth-child(odd){
  margin-right: 2%;
}

}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
.bloco-prod{
  width: 32%;
}
.bloco-prod:nth-child(3n+2){
  margin-left: 2%;
  margin-right: 2%;
}

}
@media only screen and (min-width: 1200px) {
.bloco-prod{
  width: 32%;
}
.bloco-prod:nth-child(3n+2){
  margin-left: 2%;
  margin-right: 2%;
}



}
@media only screen and (min-width: 992px){

.divide-container{
  width: 70%;
  padding-bottom: 93px;
}
.menu-blog {
  width: 25%;
}
.classes-blog{
  margin: 0px 1%;
  line-height: 1.4;
  display: inline-block;
  color: #898989;
  background-color: transparent;
  padding: 0px;
  border-radius: 0px;
}
.classes-blog:hover{
  color: #000;
  text-decoration: none;
}

.main{
  padding-bottom: 90px;
}


.item-esquema:nth-child(odd){
  margin-right: 2%;
}

}

.footable-visible {
    padding: 6px !important;
}
